<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){	
	echo "<table width='100%'>
		<tr>
			<td align='left'><h2 style='color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></h2></td>
			<td align='right'><h2 style='color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></h2></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
        <p style='font:15px arial;color:white' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";
  
}
elseif ($mod=='st_global'){
	include "spv/inventory/invent.php";
}
elseif ($mod=='st_group'){
	include "spv/st_group/stokgrup.php";
}
elseif ($mod=='customer'){
    include "spv/customer/customer.php";
}
elseif ($mod=='supplier'){
    include "spv/supplier/supplier.php";
}
elseif ($mod=='driver'){
    include "modul/driver/driver.php";
}
elseif ($mod=='truck'){
    include "modul/truck/truk.php";
}
elseif ($mod=='akunbb'){
    include "modul/akun_bb/akunbb.php";
}
elseif ($mod=='akunbp'){
    include "modul/akun_bp/akunbp.php";
}
elseif ($mod=='hutang_dg'){
    include "spv/hutang_dg/hutang.php";
}
elseif ($mod=='pengguna'){
    include "spv/users/users.php";
}
elseif ($mod=='tebus_do'){
	include "spv/tebus_do/tebus.php";
}
elseif ($mod=='pembelian'){
	include "spv/pembelian/purchase.php";
}
elseif ($mod=='returbeli'){
	include "spv/returbeli/pc_return.php";
}
elseif ($mod=='ubahstatus'){
	include "spv/ubahstatus/ubahstatus.php";
}
elseif ($mod=='opname'){
	include "spv/st_opname/so.php";
}
elseif ($mod=='jual_kd'){
	include "spv/jual_kd/jualkd.php";
}
elseif ($mod=='penjualan'){
	include "spv/penjualan/sale.php";
}
elseif ($mod=='jkm'){
	include "spv/pener_kas/jkm.php";
}
elseif ($mod=='jkk'){
	include "spv/pengel_kas/jkk.php";
}
elseif ($mod=='jbm'){
	include "spv/pener_bank/jbm.php";
}
elseif ($mod=='jbk'){
	include "spv/pengel_bank/jbk.php";
}
elseif ($mod=='jumum'){
	include "spv/jurnal_umum/ju.php";
}
elseif ($mod=='neraca'){
	include "modul/report/neraca.php";
}
elseif ($mod=='laba_rugi'){
	include "modul/report/labrug.php";
}
elseif ($mod=='rekap_pbl'){
	include "modul/report/rekap_pb.php";
}
elseif ($mod=='rekap_pjl'){
	include "modul/report/rekap_pj.php";
}
elseif ($mod=='laba_pj'){
	include "modul/report/laba_pjl.php";
}
elseif ($mod=='ttp_tahun'){
	include "modul/ttp_tahun/ttpthn.php";
}
else{
  echo "<b>MAAF, MODUL BELUM TERSEDIA</b>";
}
?>